.privacy-banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: fixed;
    gap: 20px;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 720px;
    z-index: 9999;
    padding: 50px 30px;
    border-radius: 30px;
    background: var(--descrition-gradient);
    padding: 30px;
    text-align: center;
    font-size: 18px;
    line-height: 1.2;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
}

.privacy-banner a {
    transition: .3s all;
    color: var(--color-blue);
    text-decoration: none;
}

.privacy-banner a:hover {
    color: var(--color-white-alpa-7);
}

.privacy-banner button {
    padding: 8px 24px;
}
